--- docs/reference/lasso/Makefile.in.orig	2012-04-27 16:50:51.000000000 +0200
+++ docs/reference/lasso/Makefile.in	2012-04-27 16:51:01.000000000 +0200
@@ -866,7 +866,6 @@
 @WSF_ENABLED_FALSE@lasso.types: lasso.types.in
 @WSF_ENABLED_FALSE@	grep -v '#WSF#' $(srcdir)/lasso.types.in > lasso.types
 
--include $(top_srcdir)/git.mk
 
 # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.
